<resources>
    <string name="app_name">HD Wallpaper</string>


    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="download_fail">Download failed</string>
    <string name="download_success">Download Success</string>
    <string name="save_success">Save to album successfully</string>
    <string name="save_fail">Save to album fail</string>

    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="no_like_data">You haven not collected any wallpapers yet</string>
    <string name="no_download_data">No wallpapers have been downloaded yet</string>
</resources>